#[derive(thiserror::Error, Debug)]
pub enum Error {
    #[error("Application error: {0:?}")]
    ApplicationError(#[from] libcolors::error::Error),
    #[error("I/O error: {0}")]
    IoError(#[from] std::io::Error),
    #[error("Font load error")]
    FontLoadError,
}
